Page MenuHomePhabricator

Convert WebChat to use extension registration
Closed, ResolvedPublic

Description

Details: T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2017, 4:53 PM

Change 374571 had a related patch set uploaded (by Reception123; owner: Reception123):
[mediawiki/extensions/WebChat@master] Convert WebChat to use extension registartion

https://gerrit.wikimedia.org/r/374571

Reception123 renamed this task from Convert WebChat to extension registration to Convert Extension:WebChat to use extension registration.Aug 29 2017, 7:24 PM

Change 374571 merged by jenkins-bot:
[mediawiki/extensions/WebChat@master] Convert WebChat to use extension registration

https://gerrit.wikimedia.org/r/374571

Reception123 closed this task as Resolved.Aug 30 2017, 3:30 PM
Krenair renamed this task from Convert Extension:WebChat to use extension registration to Convert WebChat to use extension registration.Sep 2 2017, 9:18 PM